# common.h File Reference

This file includes top-level definitions for use both internal to the library, and outside it. Contrast mysql++.h. More...

`#include <mysql.h>`

Include dependency graph for common.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | mysqlpp

## Detailed Description

This file includes top-level definitions for use both internal to the library, and outside it. Contrast mysql++.h.

This file mostly takes care of platform differences.